let columns=[
    "[00:00.00] n0 (  0)： 哈哈",
    "[00:00.01]" ,
    "[00:00.03] n0 (  0)： 电话啊，喂吴哥。",
    "[00:03.31] n0 (  3)： 发话时长 3.28 秒",
    "[00:03.32]" ,
    "[00:05.67] n1 (  5)： 哎哥。",
    "[00:06.60] n1 (  6)： 发话时长 0.93 秒",
    "[00:06.61]" ,
    "[00:06.84] n0 (  6)： 哎你好你好诶我是阳光电话车险中心上网哎吴哥。",
    "[00:10.32] n0 ( 10)： 发话时长 3.48 秒",
    "[00:10.33] ",
    "[00:11.79] n1 ( 11)： 嗯。",
    "[00:12.16] n1 ( 12)： 发话时长 0.37 秒",
    "[00:12.17]" ,
    "[00:12.48] n0 ( 12)： 诶来的没有任何我也就是给你打电话你们家车子保险这块你今天这边价格打算的吗吴哥？我们也联系这么多次啦。",
    "[00:21.31] n0 ( 21)： 发话时长 8.83 秒",
    "[00:21.32]" ,
    "[00:24.17] n1 ( 24)： 我我。",
    "[00:25.39] n1 ( 25)： 发话时长 1.22 秒",
    "[00:25.40]" ,
    "[00:25.70] n0 ( 25)： 啊啊。",
    "[00:26.07] n0 ( 26)： 发话时长 0.37 秒",
    "[00:26.08]" ,
    "[00:26.36] n1 ( 26)： 你那个保险的你超了。",
    "[00:29.27] n1 ( 29)： 发话时长 2.91 秒",
    "[00:29.28]" ,
    '[00:30.53] n0 ( 30)： 哦哥你要看保险帮我保险嘛你要，属地保障每个保险公司都是一样的价格因为现在所有保险公司都是统一从交管平台上做单子吗吴哥？',
    "[00:41.56] n0 ( 41)： 发话时长 11.03 秒",
    "[00:41.57] ",
    "[00:43.19] n1 ( 43)： 嗯，反正我看到好像是通过对不对。",
    "[00:46.94] n1 ( 46)： 发话时长 3.75 秒",
    "[00:46.95]" ,
    "[00:47.91] n0 ( 47)： 哎，我跟你说的是高保障的嘛。",
    "[00:51.20] n0 ( 51)： 发话时长 3.29 秒",
    "[00:51.21]" ,
    "[00:53.33] n1 ( 53)： 嗯，因为那个问题高过什么业务？",
    '[00:55.62] n1 ( 55)： 发话时长 2.29 秒',
    '[00:55.63] ',
    '[00:55.66] n0 ( 55)： 我我上次我那你问题。',
    '[00:57.66] n0 ( 57)： 发话时长 2.00 秒',
    '[00:57.67]',
    '[00:58.51] n1 ( 58)： 哈。',
    '[00:58.71] n1 ( 58)： 发话时长 0.20 秒',
    '[00:58.72]' ,
    '[00:59.50] n0 ( 59)： 没有没有不是我要给你做高保障想买不够我是给你，我是我上次问了你你说你车子是家用家用的话我说给您做个高保障。你如果是觉得保障太高了点然后那个小王这边这样嘛给你保障每一个座位平诶每个座位的话就是二十三点八万的一个保障节假日四十三点八万这个保障晓得嘛比你那个价格啦然后稍微。便宜点儿然后我给您看看如果是那个给您保总共保完是好多钱哈，稍等一下哈哥。',
    '[01:31.31] n0 ( 91)： 发话时长 31.81 秒',
    '[01:31.32]' ,
    '[01:33.86] n1 ( 93)： 你好我，你那个车损去那个要改成三百分钟直接转接了。',
    '[01:38.84] n1 ( 98)： 发话时长 4.98 秒',
    '[01:38.85]',
    '[01:39.18] n0 ( 99)： 你车船使用税是帮国家代收代缴的哈你那个车船税是每年都得交的晓得不。',
    '[01:44.82] n0 (104)： 发话时长 5.64 秒',
    '[01:44.83]' ,
    '[01:46.40] n1 (106)： 嗯，你我不要你那个车子出险别人找那个都能在，哎可以，嗯不用不用因为我那个短信就。',
    '[01:58.62] n1 (118)： 发话时长 12.22 秒',
    '[01:58.63]' ,
    '[01:58.97] n0 (118)： 哥哥，我给您解释一下行吧，哎我给您解释一下然后车船税是帮地收据代缴代收的哈诶你如果是他是给你找的是二零一九年一月一号到二零一九年。十二月三十一号整整这一年的使用的车船税他是跟到你车子那个排量牌坊出来的那个。呃牌坊出来的那个呃那个，呃污染空气的东西，所以说来搜就晓得不嘛跟他们拒你的排量来的晓得吧你的是收的三百还有收三百六的有时候更高的都有晓得不嘛。这个东西不是我们我们收的，你也可以自己去计税局交晓得不嘛。',
    '[02:42.43] n0 (162)： 发话时长 43.46 秒',
    '[02:42.44]' ,
    '[02:43.84] n1 (163)： 嗯。',
    '[02:44.43] n1 (164)： 发话时长 0.59 秒',
    '[02:44.44]' ,
    '[02:44.88] n0 (164)： 啊你如果觉得哪个东西你觉得我们帮您收不符你你自己交钱的手机交也是一样你还是要交三百对吧。',
    '[02:52.31] n0 (172)： 发话时长 7.43 秒',
    '[02:52.32]' ,
    '[02:53.78] n1 (173)： 嗯。',
    '[02:54.23] n1 (174)： 发话时长 0.45 秒',
    '[02:54.24]' ,
    '[02:54.40] n0 (174)： 啊。',
    '[02:54.69] n0 (174)： 发话时长 0.29 秒',
    '[02:54.70]' ,
    '[02:54.94] n1 (174)： 知道吧，你走。',
    '[02:57.69] n1 (177)： 发话时长 2.75 秒',
    '[02:57.70]' ,
    '[02:57.75] n0 (177)： 啊那个是所有保险公司呃因为是你们现现在你们，嗯嗯怕你们麻烦的老老师是呃去跑一趟还是吗？然后就是，这边就帮您代收代交晓得吗？',
    ' [03:11.26] n0 (191)： 发话时长 13.51 秒',
    '[03:11.27]' ,
    '[03:12.60] n1 (192)： 嗯。',
    '[03:13.06] n1 (193)： 发话时长 0.46 秒',
    '[03:13.07]' ,
    '[03:13.39] n0 (193)： 啊，是这样的晓得不，然后，然后你如果是也也有，那你二零二零年是一个车船使用税你就可以自己去车子呃那个必须提交，我们没有那我们就是说帮您代收代交一分钱都没等我们保险公司的哈晓得不，那个东西是交给地税局加工你晓得不他是处理你那个你那个排量排出来才出来的那个污染空气的东西晓得不。',
    '[03:40.48] n0 (220)： 发话时长 27.09 秒',
    '[03:40.49]' ,
    '[03:42.10] n1 (222)： 嗯。',
    '[03:42.56] n1 (222)： 发话时长 0.46 秒',
    '[03:42.57]' ,
    '[03:42.76] n0 (222)： 啊，然后按照我刚才给你是这样算出来的话是四千三百二十二块五毛八然后如果是保障稍呃像你说的是当中本也不错的嘛最终的吗？你如果。',
    '[04:01.78] n0 (241)： 发话时长 19.02 秒',
    '[04:01.79]' ,
    ' [04:01.82] n1 (241)： 一年出。',
    '[04:03.06] n1 (243)： 发话时长 1.24 秒',
    '[04:03.07] ',
    ' [04:03.66] n0 (243)： 哎你说吴哥。',
    '[04:04.77] n0 (244)： 发话时长 1.11 秒',
    '[04:04.78]' ,
    '[04:06.64] n1 (246)： 嗯，只用保险的两种不了那无论交了。',
    '[04:10.30] n1 (250)： 发话时长 3.66 秒',
    '[04:10.31] ',
    '[04:11.84] n0 (251)： 他是给你，他保了你的那个车损险车损险服务投保，啊三者三者险是保的一百万，座位险座位险的话是给你做的中等的那种，二十三点八万节假日四十三点八万的一个保障先生吗？比你去年子你去年子得，ss店买你去年子保险好多钱嘛啊吴哥。',
    '[04:38.12] n0 (278)： 发话时长 26.28 秒',
    '[04:38.13] ',
    '[04:40.52] n1 (280)： 一千多呢。',
    '[04:41.32] n1 (281)： 发话时长 0.80 秒',
    '[04:41.33]' ,
    '[04:42.46] n0 (282)： 车子保险四千多吗？',
    '[04:44.47] n0 (284)： 发话时长 2.01 秒',
    '[04:44.48]' ,
    '[04:45.72] n1 (285)： 嗯。',
    '[04:46.26] n1 (286)： 发话时长 0.54 秒',
    '[04:46.27]' ,
    '[04:46.75] n0 (286)： 你是在忽悠吴哥，你去年子新保您新保的话你就算是，在你在你就算是啥子情况下你就像我自己的车子我的车子比你车子被很多我的车子才几万块钱我第一年的四s店都存五千多。我。',
    '[05:03.59] n0 (303)： 发话时长 16.84 秒',
    '[05:03.60]' ,
    '[05:03.62] n1 (303)： 暂时保险得还你在皇宫是不是不高。',
    '[05:07.00] n1 (307)： 发话时长 3.38 秒',
    '[05:07.01]' ,
    '[05:07.24] n0 (307)： 对呀我的车子还没你车子贵。',
    '[05:09.53] n0 (309)： 发话时长 2.29 秒',
    '[05:09.54]' ,
    '[05:09.81] n1 (309)： 行行行，嗯，喂，你人都不见面我想在啊你好。',
    '[05:16.45] n1 (316)： 发话时长 6.64 秒',
    '[05:16.46]' ,
    '[05:18.01] n0 (318)： 我叫你来是一样的嘛我们是要有门店的吗吴哥？',
    ' [05:22.42] n0 (322)： 发话时长 4.41 秒',
    ' [05:22.43]' ,
    '[05:24.64] n1 (324)： 学院公司在香港的话我也没。',
    ' [05:27.43] n1 (327)： 发话时长 2.79 秒',
    '[05:27.44]' ,
    ' [05:27.60] n0 (327)： 我就是说现在的啊你在需要你来门店上次我们就在那个心腹达到媳妇可以运转了。',
    '[05:35.26] n0 (335)： 发话时长 7.66 秒',
    '[05:35.27]' ,
    '[05:37.64] n1 (337)： 如果平常呢，那你有什么是哪个位置都？',
    '[05:41.31] n1 (341)： 发话时长 3.67 秒',
    '[05:41.32]' ,
    '[05:41.69] n0 (341)： 就是那个，您，哎行服，金刚，牌子的下就能看到我们阳光的牌子啦像那个就在那儿就能看到我们牌子，转达一个哪怕。',
    '[05:53.28] n0 (353)： 发话时长 11.59 秒',
    ' [05:53.29] ',
    '[05:55.61] n1 (355)： 姓富新新港。',
    '[05:57.01] n1 (357)： 发话时长 1.40 秒',
    '[05:57.02] ',
    '[05:57.45] n0 (357)： 对。',
    '[05:58.24] n0 (358)： 发话时长 0.79 秒',
    '[05:58.25]' ,
    '[06:00.73] n1 (360)： 就在那个。',
    '[06:02.32] n1 (362)： 发话时长 1.59 秒',
    ' [06:02.33]' ,
    '[06:02.78] n0 (362)： 幺幺就是你们初一而已，你明天过来吗吴哥？',
    '[06:08.46] n0 (368)： 发话时长 5.68 秒',
    '[06:08.47]' ,
    '[06:10.67] n1 (370)： 你你无论找不着我我让他过来吗？',
    '[06:13.16] n1 (373)： 发话时长 2.49 秒',
    '[06:13.17]',
    '[06:14.00] n0 (374)： 交纳啊就在那儿啊我我给你发个定位我给你发个定位我发个那个水淹的定为。你到时候你明天导航过来行吧。',
    '[06:23.42] n0 (383)： 发话时长 9.42 秒',
    '[06:23.43] ',
    '[06:26.17] n1 (386)： 你就在手机就是说你就帮我承担是我一直吗那车子后面了吗？那你帮我那你你们那个昨天呢，有些嘛如果我真的参加。',
    '[06:36.87] n1 (396)： 发话时长 10.70 秒',
    '[06:36.88]' ,
    '[06:38.34] n0 (398)： 就在那个，就在那个姓金额那个金港湾那边啊行附近啊。',
    '[06:45.64] n0 (405)： 发话时长 7.30 秒',
    ' [06:45.65] ',
    '[06:47.58] n1 (407)： 你在全部进账。',
    ' [06:48.99] n1 (408)： 发话时长 1.41 秒',
    '[06:48.99]' ,
    '[06:49.27] n0 (409)： 对晓得。',
    '[06:50.21] n0 (410)： 发话时长 0.94 秒',
    '[06:50.22] ',
    '[06:51.69] n1 (411)： 嗯，行我现在是，这样吧是酒店吗需要什么？',
    '[06:56.16] n1 (416)： 发话时长 4.47 秒',
    '[06:56.17]' ,
    '[06:56.64] n0 (416)： 他这两个年再。',
    '[06:57.84] n0 (417)： 发话时长 1.20 秒',
    '[06:57.85] ',
    '[06:57.92] n1 (417)： 重新买。',
    '[06:58.53] n1 (418)： 发话时长 0.61 秒',
    '[06:58.54]' ,
    '[06:58.99] n0 (418)： 截在中心这边接到中心街这边携带中心这边。',
    ' [07:02.94] n0 (422)： 发话时长 3.95 秒',
    '[07:02.95]' ,
    ' [07:05.71] n1 (425)： 我这我听他们解答就行了。',
    '[07:08.74] n1 (428)： 发话时长 3.03 秒',
    '[07:08.75] ',
    '[07:08.83] n0 (428)： 哦对对就得啦。',
    '[07:11.25] n0 (431)： 发话时长 2.42 秒',
    '[07:11.26]' ,
    '[07:12.10] n1 (432)： 没跟你说话呀，我，我感觉就没了吗？如果开通。',
    '[07:19.61] n1 (439)： 发话时长 7.51 秒',
    '[07:19.62]' ,
    '[07:21.26] n0 (441)： 好吗好吗一定要过来吗好吗王哥我把因为也发给你啦？明天就找不到你在微信上给我发消息吗我再跟你说嘛行吧？那算了那个招牌就是我们阳光的招牌都能看到了。',
    '[07:35.33] n0 (455)： 发话时长 14.07 秒',
    '[07:35.34]' ,
    '[07:36.89] n1 (456)： 你等会都看得到。',
    '[07:38.71] n1 (458)： 发话时长 1.82 秒',
    '[07:38.72]' ,
    '[07:39.76] n0 (459)： 当然它们。',
    '[07:40.80] n0 (460)： 发话时长 1.04 秒',
    '[07:40.81]' ,
    '[07:41.49] n1 (461)： 阳光就把那个太阳这个整就直接都还能帮我转到农行的吧。',
    '[07:46.24] n1 (466)： 发话时长 4.75 秒',
    '[07:46.25] ',
    '[07:46.53] n0 (466)： 只是整个时间再看得到嗯。',
    '[07:49.00] n0 (469)： 发话时长 2.47 秒',
    '[07:49.01] ',
    '[07:49.98] n1 (469)： 你好你能查一下阳光的就是哪个可能登陆沟通考虑到。',
    '[07:54.87] n1 (474)： 发话时长 4.89 秒',
    '[07:54.88]' ,
    '[07:55.07] n0 (475)： 嗯，服务哥说的哈这个时候。',
    '[07:59.30] n0 (479)： 发话时长 4.23 秒',
    '[07:59.31]' ,
    '[07:59.40] n1 (479)： 还没星期啊，有不清楚块钱或出五五七五五二七二九我现，一千九十八到你的保险保，保险的关注登录。',
    '[08:10.04] n1 (490)： 发话时长 10.64 秒',
    '[08:10.05]' ,
    '[08:10.97] n0 (490)： 没有网络随时的关注到你了的呀。',
    '[08:13.93] n0 (493)： 发话时长 2.96 秒',
    '[08:13.94]' ,
    '[08:15.43] n1 (495)： 你现在关注上我没听他说你知道，但如果说经常去吃个宵夜。',
    '[08:20.57] n1 (500)： 发话时长 5.14 秒',
    '[08:20.58]' ,
    '[08:21.02] n0 (501)： 我。',
    '[08:21.68] n0 (501)： 发话时长 0.66 秒',
    '[08:21.69]' ,
    '[08:21.72] n1 (501)： 查话费那么也行了。',
    '[08:24.05] n1 (504)： 发话时长 2.33 秒',
    '[08:24.06]' ,
    '[08:24.29] n0 (504)： 那。',
    '[08:25.08] n0 (505)： 发话时长 0.79 秒',
    '[08:25.09] ',
    '[08:25.11] n1 (505)： 为什么微信那个新啊？',
    '[08:27.31] n1 (507)： 发话时长 2.20 秒',
    '[08:27.32]' ,
    '[08:27.34] n0 (507)： 哈要得合适好几好几任何医疗。',
    '[08:30.21] n0 (510)： 发话时长 2.87 秒',
    '[08:30.22]' ,
    '[08:31.56] n1 (511)： 有我以为那我回来还不清吗？嗯。',
    '[08:35.43] n1 (515)： 发话时长 3.87 秒',
    '[08:35.44] ',
    '[08:36.24] n0 (516)： 啊，好嘞好嘞哥，好吗你明天过来嘛哈王哥你一定要过来啊我明天等了？',
    '[08:43.51] n0 (523)： 发话时长 7.27 秒',
    '[08:43.52]' ,
    '[08:45.26] n1 (525)： 我明天过来看看吧我反正你要提供都是走的嘛，我看看证时间，红吗？',
    '[08:52.33] n1 (532)： 发话时长 7.07 秒',
    '[08:52.34] ',
    '[08:53.09] n0 (533)： 好吗好吗你一定要过来哈？金字也是嘛最好五个男子汉大丈夫啊一年就定。',
    '[09:00.76] n0 (540)： 发话时长 7.67 秒',
    '[09:00.77]' ,
    '[09:01.08] n1 (541)： 约定，不可能往那跑累积十年能买到每个好的那你你们看不到可以联系，你告诉你这个车子好像当时呢，我不必要分钟啊我。',
    '[09:14.11] n1 (554)： 发话时长 13.03 秒',
    '[09:14.12]' ,
    '[09:15.31] n0 (555)： 没有没没有没说开玩笑的话哈哥，等一下，说。',
    '[09:20.22] n0 (560)： 发话时长 4.91 秒',
    '[09:20.23]' ,
    '[09:20.59] n1 (560)： 我那个你你交的那个保险，你要是我身上了买了我的那个买保险的话，不行我就合作嘛这个平均了吗？',
    '[09:30.68] n1 (570)： 发话时长 10.09 秒',
    '[09:30.69]' ,
    '[09:30.90] n0 (570)： 啊我现在啊啊我都没。',
    '[09:34.29] n0 (574)： 发话时长 3.39 秒',
    '[09:34.30]' ,
    '[09:35.07] n1 (575)： 缴我看，大概的时间公司，我又不想解决了才交的输，我对你们村的嘛我觉得你那不减免的话就直接来咱们公。',
    '[09:45.67] n1 (585)： 发话时长 10.60 秒',
    '[09:45.68]' ,
    '[09:45.78] n0 (585)： 嗯好好好要得哥，还过一年或延期过一年嗯我们在新的合一年。',
    '[09:53.60] n0 (593)： 发话时长 7.82 秒',
    '[09:53.61]' ,
    '[09:55.09] n1 (595)： 我九我也不得行那么后期我有活动嘴，什么车车子都找出来辟？走后。',
    '[10:01.11] n1 (601)： 发话时长 6.02 秒',
    '[10:01.12]' ,
    '[10:01.39] n0 (601)： 啊好久不开车哈开车多块钱。',
    '[10:03.55] n0 (603)： 发话时长 2.16 秒',
    '[10:03.56]' ,
    '[10:04.12] n1 (604)： 嗯，哦保险公司应该有那个条款呢。',
    '[10:07.54] n1 (607)： 发话时长 3.42 秒',
    '[10:07.55]' ,
    '[10:07.66] n0 (607)： 诶对，不是条款只是温馨提示咱们喝酒不开车开车不喝酒。',
    '[10:13.63] n0 (613)： 发话时长 5.97 秒',
    '[10:13.64]' ,
    '[10:15.03] n1 (615)： 哦这个是必有了二百。',
    '[10:17.79] n1 (617)： 发话时长 2.76 秒',
    '[10:17.80]' ,
    '[10:18.19] n0 (618)： 唉。',
    '[10:18.92] n0 (618)： 发话时长 0.73 秒',
    '[10:18.93]' ,
    '[10:20.56] n1 (620)： 嗯。',
    '[10:20.85] n1 (620)： 发话时长 0.29 秒',
    '[10:20.86]' ,
    '[10:21.60] n0 (621)： 哎好吗好吗吴哥你早点休息吗打扰您了哈怎么办？',
    '[10:25.47] n0 (625)： 发话时长 3.87 秒',
    '[10:25.48]',
    '[10:26.09] n1 (626)： 打扰到您休息啦那你这个你们什么时候都在休息呢？',
    '[10:29.75] n1 (629)： 发话时长 3.66 秒',
    '[10:29.76]' ,
    '[10:30.13] n0 (630)： 嗯，好吗好吗感谢您接听哈王哥嗯诶祝您生活充满阳光哈再见哈吴哥？',
    '[10:36.04] n0 (636)： 发话时长 5.91 秒',
    '[10:36.05]' ,
    '[10:38.17] n1 (638)： 我给你我是手动的呢。',
    '[10:41.02] n1 (641)： 发话时长 2.85 秒',
    '[10:41.03]' ,
    '[10:42.76] n0 (642)： 好。',
    '[10:43.02] n0 (643)： 发话时长 0.26 秒',
    '[10:43.03]' ,
]
// let timeReg=/(?<=\[).*?(?=\])/;
// let times=[];
// times=columns.map((item)=>{
//     if(item.indexOf('n')==-1){
//         return item.match(timeReg);
//     }
// })
// console.log(times);

export default columns;